/*
Theme Name: Eighty3 Mark 3
Theme URI: https://afterimagedesigns.com/wp-bootstrap-starter/
Template: wp-bootstrap-starter
Author: Afterimage Designs
Author URI: https://afterimagedesigns.com/
Description: The best WordPress starter theme based on the most powerful frameworks in the world: "_s" (by Automattic, the main people behind WordPress development), Twitter Bootstrap (the most popular HTML, CSS, and JS framework for developing responsive, mobile first projects on the web) and Font Awesome (or Fontawesome, a full suite of 675+ pictographic icons for easy scalable vector graphics on websites). This theme, like WordPress, is licensed under the GPL. You can use this theme as base for your next WordPress theme project and you are allowed to remove the link at the footer or do whatever you want. Your feedback on how we can continuously improve this WordPress Starter Theme Bootstrap will be highly appreciated. Page templates includes Right-sidebar (default page template), Left-Sidebar, Full-Width, Blank with container, Blank without container Page. Other features - Currently using Bootstrap v4.0.0 , Widgetized footer area, WooCommerce ready, Compatible with Contact Form 7, Compatible with Visual Composer, Compatible with Elementor Page Builder. This theme will be an active project which we will update from time to time. Check this page regularly for the updates.
Tags: blog,custom-menu,featured-images,threaded-comments,translation-ready,right-sidebar,custom-background,e-commerce,theme-options,sticky-post,full-width-template
Version: 6
Updated: 2021-02-06 16:07:02

*/

body {
    color: #ffffff;
    background-color: #333333;
    overflow-x: hidden !important;
    max-width: 100vw !important;
}

p {
    font-family: 'source sans pro', sans-serif;
    font-size: 1.3rem;
}

p a {
    color: #ff8300;
}

.orange {
    color: #ff8300 !important;
}

/* Header */
header#masthead {
    position: fixed;
    width: 100%;
    z-index: 1000;
    background-color: #333333;
    box-shadow: 0px 0px 0px rgba(0,0,0,0);
    padding: 0rem 1rem;
}

header#masthead .container {
    border-left: 3px solid #727272;
    padding-top: 40px;
    padding-bottom: 40px;
}

body:not(.theme-preset-active) #masthead .navbar-nav > li > a {
    text-transform: uppercase;
    color: #ffffff;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 600;
    letter-spacing: 1px;
    font-size: 1rem;
}

body:not(.theme-preset-active) #masthead .navbar-nav > li > a:hover, body:not(.theme-preset-active) #masthead .navbar-nav > li.current_page_item > a {
    color: #ff8300;
}

/* Titles */

.main_title {
    font-family: 'playfair display', serif;
    font-size: 5rem;
    line-height: 5rem;
}

.definition {
    font-family: 'playfair display', serif;
    font-style: italic;
    font-size: 1.3rem;
    line-height: 1.5rem;
}

h1 {
    font-size: 1.4rem;
    color: #ffffff;
    text-transform: uppercase;
    padding: 30px 0px;
}

h2 {
    font-family: 'Playfair Display', serif;
    color: #ffffff;
    font-weight: 400;
    margin-bottom: 0px !important;
    padding-bottom: 0px !important;
}

h3 {
    font-family: 'playfair display', serif;
    color: #ffffff;
    font-weight: 400;
    font-size: 1.8rem;
    margin-top: 5px;
    margin-bottom: 5px;
}

.meta {
    margin-bottom: 20px;
}

.framed {
    border-left: 3px solid #727272;
    position: relative;
}

.framed:after {
  content: "";
  background: #727272;
  position: absolute;
  bottom: 0;
  left: 0;
  height: 2px;
  width: 50%;
}

.framed-top {
    border-left: 3px solid #727272;
    position: relative;
}

.framed-top:after {
  content: "";
  background: #727272;
  position: absolute;
  top: 0;
  left: 0;
  height: 2px;
  width: 50%;
}

.framed-bottom-right, .framed-left-bottom {
    position: relative;
}

.framed-bottom-right:after {
    content: "";
    background: #727272;
    position: absolute;
    bottom: 0;
    right: 0;
    height: 2px;
    width: 50%;
}

.framed-left-bottom:before {
    content: "";
    background: #727272;
    position: absolute;
    bottom: 0;
    left: 0;
    height: 40%;
    width: 2px;
}

/* Buttons */

.orange_button, .white_button {
    position: relative;
    display: inline-block;
    margin-bottom: 40px;
}

.button_text {
    color: #ffffff;
    position: absolute;
    top: 35%;
    left: 20%;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 2px;
}

.orange_button:hover .button_text{
    color: #ff8300;
}

.button_text2 {
    color: #ff8300;
    position: absolute;
    top: 35%;
    left: 20%;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 2px;
}

.white_button:hover .button_text2{
    color: #ffffff;
}

.social_buttons a {
    font-size: 2.2rem;
    margin-left: 5px;
    margin-right: 5px;
}


/* Animations */
.animation-delay-1 {
  -webkit-animation-delay: 1s;
  animation-delay: 1s;
}

.animation-delay-15 {
  -webkit-animation-delay: 1.5s;
  animation-delay: 1.5s;
}

.animation-delay-05 {
  -webkit-animation-delay: 0.5s;
  animation-delay: 0.5s;
}

.hidden {
    visibility: hidden;
}

.visible {
    visibility: visible;
}

input.wpcf7-form-control, textarea.wpcf7-form-control.wpcf7-textarea.wpcf7-validates-as-required.form-control {
    border-radius: 0px;
    border: 1px solid #ff8300;
    padding: 20px;
}

select.wpcf7-form-control.wpcf7-select.wpcf7-validates-as-required.form-control {
    border-radius: 0px;
    border: 1px solid #ff8300;
}

form.wpcf7-form.init a {
    color: #ff8300;
}

input.wpcf7-form-control.wpcf7-submit.btn.btn-primary {
    width: 100%;
    text-transform: uppercase;
    font-family: 'source sans pro', sans-serif;
    background: #ff8300;
    border: 1px solid #ff8300;
    font-weight: 600;
    letter-spacing: 2px;
}

input.wpcf7-form-control.wpcf7-submit.btn.btn-primary:hover {
    width: 100%;
    text-transform: uppercase;
    font-family: 'source sans pro', sans-serif;
    background: #333333;
    border: 1px solid #ff8300;
    font-weight: 600;
    letter-spacing: 2px;
}

/* Portfolio Styling */
.masonry {
    margin: 1.5em 0;
    padding: 15px;
    -moz-column-gap: 1.5em;
    -webkit-column-gap: 1.5em;
    column-gap: 1.5em;
    font-size: .85em;
}

@media only screen and (min-width: 700px) {
    .masonry {
        -moz-column-count: 2;
        -webkit-column-count: 2;
        column-count: 2;
        padding: 15px;
    }
}

@media only screen and (min-width: 900px) {
    .masonry {
        -moz-column-count: 3;
        -webkit-column-count: 3;
        column-count: 3;
        padding: 15px;
    }
}

@media only screen and (min-width: 1100px) {
    .masonry {
        -moz-column-count: 3;
        -webkit-column-count: 3;
        column-count: 3;
    }
}

.dropdown-menu {
    padding: 0rem 0;
    font-size: 1rem;
    color: #333333;
    text-align: left;
    list-style: none;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 0rem;
    text-transform: uppercase;
    font-family: 'source sans pro', sans-serif;
    font-weight: 600;
}

@media only screen and (max-width: 700px) {
.col-sm-5.banner_height {
    height: 300px !important;
}
}

#acf-form input {
    padding: 15px;
}

.acf-button-group label {
    border-radius: 0 0px 0px 0 !important;
    color: #333333 !important;
}

.acf-button-group label.selected {
    border-radius: 0 0px 0px 0 !important;
    color: #333333 !important;
    background: #ff8300 !important;
    border-color: #ff8300 !important;
    border-radius: 0px !important;
    color: #ffffff !important
}

.hidden_field {
    display: none !important;
}

a.acf-button.button.button-primary {
    border: 1px solid #ff8300;
    padding: 10px;
    color: #ffffff;
    text-transform: uppercase;
    margin-top: 10px;
    display: inline-block;
}

input.acf-button.button.button-primary.button-large.form_buttons {
    width: 100%;
    color: #ffffff;
    border: 1px solid #ff8300;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 2px;
    font-size: 1.2rem;
    background-color: rgba(0,0,0,0) !important;
}

input.acf-button.button.button-primary.button-large.form_buttons:hover {
    width: 100%;
    color: #ffffff;
    border: 1px solid #ff8300;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 2px;
    font-size: 1.2rem;
    background-color: #ff8300 !important;
}

.price {
    margin-top: 10px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 1.4rem;
}

.highlight-title {
    border-top: 1px solid #ff8300;
    padding-top: 10px;
    font-family: 'playfair display', serif;
    font-size: 1.4rem;
    margin-bottom: 0px;
    font-style: italic;
}

/* The ribbons */

.corner-ribbon{
  width: 200px;
  background: #e43;
  position: absolute !important;
  top: 25px;
  left: -50px;
  text-align: center;
  line-height: 50px;
  letter-spacing: 1px;
  color: #f0f0f0;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}

/* Custom styles */

.corner-ribbon.sticky{
  position: fixed;
}

.corner-ribbon.shadow{
  box-shadow: 0 0 3px rgba(0,0,0,.3);
}

/* Different positions */

.corner-ribbon.top-left{
  top: 25px;
  left: -50px;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}

.corner-ribbon.top-right{
  top: 25px;
  right: -50px;
  left: auto;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}

.corner-ribbon.bottom-left{
  top: auto;
  bottom: 25px;
  left: -50px;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}

.corner-ribbon.bottom-right{
  top: auto;
  right: -50px;
  bottom: 25px;
  left: auto;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}

/* Colors */

.corner-ribbon.white{background: #f0f0f0; color: #555;}
.corner-ribbon.black{background: #333;}
.corner-ribbon.grey{background: #999;}
.corner-ribbon.blue{background: #ff8300; text-transform: uppercase;}
.corner-ribbon.green{background: #2c7;}
.corner-ribbon.turquoise{background: #1b9;}
.corner-ribbon.purple{background: #95b;}
.corner-ribbon.red{background: #e43;}
.corner-ribbon.orange{background: #e82;}
.corner-ribbon.yellow{background: #ec0;}


/*
*
* ==========================================
* Accordion
* ==========================================
*
*/
/* Horizontal line */
.collapsible-link::before {
  content: '';
  width: 14px;
  height: 2px;
  background: #333;
  position: absolute;
  top: calc(50% - 1px);
  right: 1rem;
  display: block;
  transition: all 0.3s;
}

/* Vertical line */
.collapsible-link::after {
  content: '';
  width: 2px;
  height: 14px;
  background: #333;
  position: absolute;
  top: calc(50% - 7px);
  right: calc(1rem + 6px);
  display: block;
  transition: all 0.3s;
}

.collapsible-link[aria-expanded='true']::after {
  transform: rotate(90deg) translateX(-1px);
}

.collapsible-link[aria-expanded='true']::before {
  transform: rotate(180deg);
}

.card {
    background-color: rgba(0,0,0,0);
    outline: 1px solid #ff8300;
    margin-bottom: 10px;
}

h6.mb-0.font-weight-bold {
    margin-top: 0px;
}

.card-body.p-5 {
    padding: 10px;
}

.card-header {
    background: rgba(0,0,0,0) !important;
    color: #ffffff !important;
}

.card-header a, .card-holder a:hover {
    background: rgba(0,0,0,0) !important;
    color: #ffffff !important;
}

.collapsible-link::after, .collapsible-link::before {
     background: #ffffff;
}

button.btn.button.ur-submit-button {
    width: 100%;
    background: #ff8300;
    border-radius: 0px;
    color: #ffffff;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 2px;
    border: 1px solid #ff8300;
}

button.btn.button.ur-submit-button:hover {
    width: 100%;
    background: rgba(0,0,0,0);
    border-radius: 0px;
    color: #ffffff;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 2px;
    border: 1px solid #ff8300;
}

.form-row {
    display: inline-block;
    width: 100% !important;
}

label.ur-checkbox-label a {
    color: #ff8300;
}

span#cn-notice-buttons a {
    background: #ff8300;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 2px;
    font-family: 'source sans pro', sans-serif;
}

span#cn-notice-text a {
    color: #ff8300;
}

div#terms_conditions_field label:first-child {
    display: none;
}

.wpuf-dashboard-container .wpuf-dashboard-navigation {
    width: 100% !important;
    float: left;
}

.wpuf-dashboard-container .wpuf-dashboard-content {
    width: 100% !important;
    float: right;
}

li.dashboard_link, a.dashboard_link {
    display: inline-block;
    border: 1px solid #ff8300;
    color: #ffffff;
    padding: 0px 30px;
    line-height: 2.5rem;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: 600;
}

li.dashboard_link:hover, a.dashboard_link:hover {
    display: inline-block;
    border: 1px solid #ff8300;
    color: #ffffff;
    padding: 0px 30px;
    line-height: 2.5rem;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: 600;
    background: #ff8300;
}

li.dashboard_link a{
   color: #ffffff;
}

.button_row {
    text-align: right;
}

.dashboard_section_title {
    font-family: 'playfair display', serif;
    padding-top: 20px;
    border-bottom: 1px solid #ffffff;
    padding-bottom: 10px;
    margin-bottom: 20px;
    font-size: 1.6rem;
}

.title_package {
    font-family: 'playfair display', serif;
    padding-top: 10px;
    font-size: 1.4rem;
}

.contact_row p {
    font-size: 1.3rem;
}

.contact_row p a {
    color: #333333 !important;
    font-weight: 600;
    text-decoration: underline;
}

.hidden_field {
    display: none !important;
}

li#menu-item-6238 a {
    border: 1px solid #ff8300;
    margin-left: 10px;
}

.service_icon {
    background: #333333;
    width: 80px;
    height: 80px;
    border: 5px solid #ff8300;
    border-radius: 50%;
    line-height: 70px;
    font-size: 2rem;
    margin: 0 auto;
}

.service_icon i {
    color: #ffffff !important;
}

.service_icon:hover {
 transform: scale(1.2);
    transition-timing-function: cubic-bezier(.47,2.02,.31,-.36);
}

h3.service_title {
    font-family: 'source sans pro', sans-serif;
    color: #333333;
    text-transform: uppercase;
    padding-top: 10px;
    font-weight: 600;
    font-size: 1.6rem;
}

.service_link:hover {
    text-decoration: none !important;
}

.divider {
    width: 100%;
    height: 2px;
    background: #ff8300;
    margin: 50px 0px;
}

label {
    width: 100%;
}

textarea.form-control {
    height: auto;
    border-radius: 0px;
    border: 1px solid #ff8300;
}

span.wpcf7-form-control.wpcf7-checkbox.form-control {
    background: rgba(0,0,0,0);
    color: #ffffff;
    display: inline-block;
    border: 0px solid #ffffff;
}

.wpcf7-list-item {
    display: inline-block;
    margin: 0 0 0 1em;
    line-height: 3rem;
}


